Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 18 Sep 2021 06:28:50 +0000

Chat transcript

	David Sat, 09/18/21 11:54:58 am Asia/Kolkata
		Hello, would you like to talk about our services?
	Visitor 11:54:58 am
		Hi
	David 11:55:15 am
		Welcome to live Chat Services, How may I help you today?
	Visitor 11:55:42 am
		I would like to know if you guys can offer the discount on dedicated server with /24 IPv4 block ?
	David 11:56:38 am
		For sure, Can I have your full name, email ID and your contact number please so that I can share that with my sales team and they will get back to you with the attractive deals and prices? 
	Visitor 11:57:41 am
		Sure, my name is Mitesh and I am from HostNamaste.com, If your sales manager or other guys using skype, please let them know to send me the message on "mitesh0411" or email me at. "[email-masked]"
		Thank you
	David 11:57:52 am
		Thank you for sharing your details with me. Please expect a follow up shortly. 
		Is there anything else I can help you with today?
	Visitor 11:58:06 am
		That's all for now.
		Thank you for your time and response.
	David 11:58:12 am
		Alright! It was nice talking to you. Have a great day, goodbye!
	System 11:58:17 am
		David archived the chat
	Visitor 11:58:17 am
		Bye, have a nice time ahead.
	System 11:58:30 am
		You left the following comment: Thank you.
	System 11:58:30 am
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	3m 19s

Chat has been opened from website: https://www.colocationamerica.com/product/e3-1220-v1

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com